/* banner */
body{background: #f5f5f5;}
body.active{position: relative;overflow: hidden;}
body .oymHeaderBanner{padding-bottom: 0;}
/* banner-swiper */
.oymHeaderBanner .swiperBannerList{width: 6.9rem;height: 3.5rem;border-radius: 0.22rem;margin:0 auto 0.4rem;position: relative;overflow: hidden;background: #fff;box-shadow: 0 0.1rem 0.1rem rgba(148, 190, 180, 0.3);}
/* 导航选项 */
.oymHeaderBanner .select-nav{width: 100%;height: 0.8rem;}
.oymHeaderBanner .select-nav .content {width: 7.5rem;height: 0.8rem;background: #fff;box-shadow: 0 0.04rem 0.06rem 0.04rem rgba(234, 234, 234, 0.6);display: flex;justify-content: space-between;position: relative;z-index: 999;}
.oymHeaderBanner .select-nav .content.positionFixed {position: fixed;left: calc((100% - 7.5rem) / 2);top: 0;}
.oymHeaderBanner .select-nav .nav-item {width: 50%;height: 100%;font-size: 0.26rem;color: #333;display: flex;justify-content: center;align-items: center;background: url(../images/icon_border.png) no-repeat right center;background-size: 1px 0.4rem;cursor: pointer;}
.oymHeaderBanner .select-nav .nav-item:last-child{background: none;}
.oymHeaderBanner .select-nav .nav-item .name {display: flex;justify-content: flex-start;align-items: center;}
.oymHeaderBanner .select-nav .nav-item .name.active {color: #ffa11c;}
.oymHeaderBanner .select-nav .nav-item .name::after {content: '';width: 0.17rem;height: 0.09rem;background: url(../images/icon_select.png) no-repeat;background-size: 100% 100%;display: block;margin-left: 0.1rem;}
.oymHeaderBanner .select-nav .nav-item .name.active::after {background: url(../images/icon_select_active.png) no-repeat;background-size: 100% 100%;}
.oymHeaderBanner .select-nav .nav-item .filter_wrap {position: absolute;top: 0.8rem;left: 0;z-index: 2;background: rgba(0, 0, 0, .8);width: 100%;display: none;height: calc((100vh - 0.8rem));}
.oymHeaderBanner .select-nav .nav-item .filterScroll {max-height: 6.2rem;overflow-y: auto;background: #ffffff;}
.oymHeaderBanner .select-nav .nav-item .filterScroll .confirm-button{width: 6.32rem;height: 0.76rem;margin: 0 auto;line-height: 0.76rem;font-size: 0.28rem;color: #666666;border-bottom: 0.02rem solid #f8f8fa;text-align: left;padding-left: 0.22rem;box-sizing: border-box;}

/*  */
.oymProduce-List{width: 7.5rem;height: auto;margin: auto;padding: 0.3rem 0.3rem 0.6rem;}
.oymProduce-List .overAuto{overflow: hidden;}
.oymProduce-List .proList{display: block;}
.oymProduce-List .proList.active{display: none;}

.oymProduce-List .item{width: 100%;height: 2.24rem;background: #fff;border-radius: 0.2rem;margin: 0 auto 0.26rem;padding: 0.4rem 0.4rem 0 0.7rem;display: block;}
.oymProduce-List .item .pro-pl{position: relative;width: 100%;}
.oymProduce-List .item .pro-pl::before{content:"";width: 0.14rem;height: 0.14rem;background: #1fad8c;border-radius: 50%;position: absolute;left: -0.36rem;top: 0.04rem;}
.oymProduce-List .item .pro-title{font-size: 0.24rem;color: #333;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 0.17rem;}
.oymProduce-List .item .pro-text{font-size: 0.2rem;line-height: 0.33rem;color: #333333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;margin-bottom: 0.17rem;}
.oymProduce-List .item .pro-flex{display: flex;justify-content: space-between;align-items: center;}
.oymProduce-List .item .pro-flex .flex{display: flex;justify-content:flex-start;}
.oymProduce-List .item .pro-flex .flex div{height: 0.32rem;font-size: 0.18rem;color: #0fa784;padding: 0 0.08rem;border-radius: 0.06rem;border: 1px solid #0fa784;display: flex;justify-content: center;align-items: center;margin-right: 0.08rem;}
.oymProduce-List .item .pro-flex .flex div:last-child{margin-right: 0;}
.oymProduce-List .item .pro-time{font-size: 0.2rem;color: #333;}

/* 未搜索到内容 */
.oymProduce-List .proListNone{display: none;text-align: center;}
.oymProduce-List .proListNone.active{display: block;}
.oymProduce-List .proListNone .proNoneImg{width: 2rem;display: block;margin:0.3rem auto 0.2rem;}
.oymProduce-List .proListNone .sorryFont{font-size: 0.22rem;color: #333;padding: 0.2rem 0 0.1rem;}
.oymProduce-List .proListNone .sorryFont_2{font-size: 0.22rem;color: #999;}
.oymProduce-List .clickMore{font-size: 0.22rem;color: #999999;margin:0.4rem auto 0;display: none; justify-content:center;align-items: center;cursor: pointer;}
.oymProduce-List .clickMore::after{content: '';width: 0.17rem;height:0.1rem;background: url('../images/icon_more.png') no-repeat;background-size: 100% 100%;margin-left: 0.1rem;}
.oymProduce-List .clickMore.active{display: flex;}
.oymProduce-List .clickMore.active.start::after{transform: rotate(180deg);}

/*  */
.EditorsChoice{width: 7.5rem;margin: auto;padding: 0 0.3rem 0;}
.EditorsChoice .boldTitlte{font-size: 0.36rem;font-weight: bold;color: #333;display: flex;justify-content: flex-start;align-items: center;}
.EditorsChoice .boldTitlte::before{content: '';width: 0.06rem;height: 0.36rem;border-radius: 0.03rem;background: #0fa784;margin-right: 0.2rem;}
.EditorsChoice .content{padding: 0.4rem 0 0;display: flex;justify-content: space-between;}
.EditorsChoice .item{width: 2.1rem;height: 2.1rem;border-radius: 20px;box-shadow: 0 0 0.12rem rgba(237, 243, 246, 0.3);display: block;padding:0.3rem 0 0 0.3rem;}
.EditorsChoice .item:nth-child(1){background: url('../images/recommend_bk1.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .item:nth-child(2){background: url('../images/recommend_bk2.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .item:nth-child(3){background: url('../images/recommend_bk3.png') no-repeat;background-size: 100% 100%;}
.EditorsChoice .title{font-size: 0.28rem;font-weight: bold;color: #333;}
.EditorsChoice .font{font-size: 0.22rem;color: #666666;padding-top: 0.14rem;}















